/*SITEMAP*/

#text div.moduletablesitemap h3 {
           font-family: tahoma;
           font-size: 14px;
           color: #1b4ba0;
           font-weight: bold;
           text-align: left;
           margin: 0 0 8px 0;
           padding: 0;           
}


#text div.moduletablesitemap {
           float: left;
           margin: 0 30px 20px 0;
           border-left: 1px dashed #001f34;
           padding: 2px 8px 18px 10px;
           width: 152px;
           height: 325px;          
}

#text div.moduletablesitemap2 {
           float: left;
           margin: 0 0 20px 0;
           border-left: 1px dashed #001f34;
           border-right: 1px dashed #001f34;
           padding: 2px 12px 18px 10px;
           width: 171px;
           height: 325px;          
}

#text div[class^="moduletablesitema"] ul[class^="menu"]  {
            float: left;
            margin: 0;
            padding: 0;
                               
}


#text div[class^="moduletablesitema"] ul[class^="menu"] li ul {
            margin: 0;
            padding: 8px 0 0 0;
            
                               
}

#text div[class^="moduletablesitema"] ul[class^="menu"] li ul li ul{
            margin: 0;
            padding: 0;          
                               
}


#text div[class^="moduletablesitema"] ul.menu li ul li ul {
            
            margin: 0;
            padding: 2px 0 2px 15px;
                               
}



#text div[class^="moduletablesitema"] ul.menu li{
           font-size: 14px; 
           font-weight: bold;         
           list-style: none;
           margin: 0px 0 8px 0;
           padding: 0;
           text-align: left; 
}

#text div[class^="moduletablesitema"] ul.menu li ul li{
           font-size: 10px; 
           font-weight: normal;  
           margin: 0;      
}

#text div[class^="moduletablesitema"] ul.menu li ul li ul li{
           font-size: 9px;
           font-weight: normal;
           list-style-image: url(../images/arrow02.png);
           margin: 0;          
}




#text div[class^="moduletablesitema"] ul.menu li a{
           color: #1b4ba0; 
}


#text div[class^="moduletablesitema"] ul.menu li ul li a{
           color: #00341f;          
}




#text div.moduletablesitemap ul.menumain li ul  {
            
            margin: 0;
            padding: 2px 0 2px 15px;
                               
}


#text div.moduletablesitemap ul.menumain li {
           font-size: 10px;          
           list-style: none;
           margin: 0;
           padding: 0;
           text-align: left;          
}

#text div.moduletablesitemap ul.menumain li ul li{
           font-size: 9px;          
           list-style-image: url(../images/arrow02.png);          
}

#text div.moduletablesitemap ul.menumain li a {
           color: #00341f;          
}


 

/*FINE SITEMAP*/




/*TESTO HOME*/



div.testo_home {
          float: left; 
          width: 213px; 
           
          margin: 0 15px 0 0; 
          _display: inline;

}

div.testo_home h1 {
          background: #fff; 
          color: #1b4ba0; 
          padding: 0 0 0 0; 
          text-align: left; 
          margin: 0 0 4px 0; 
          font-family: tahoma; 
          font-weight: bold;
          font-size: 13px;
}


div.testo_home p {
          height: 100px; 
          margin: 0; 
          padding: 0; 
          font-family: tahoma; 
          font-size: 11px; 
          text-align: justify; 
          line-height: 16px;
}

div.testo_home a {
          text-align: left; 
           
          color: #1b4ba0; 
          font-size: 11px;
}



/*IMMAGINI HOME*/

div.supercont_testohome {
           
          width: 375px; 
          float: left;
          
}


div.immagini_home {
           
          _width: 375px;
          
          
}


div.titolo_mondi {
          background: #1b4ba0;
          float: left;
          width: 110px;
          height: 18px;
}

div.titolo_mondi h2{
          font-size: 11px;
          color: #fff;
          text-align: center;
          margin: 0;
          padding: 3px 0 0 0;
}



div.imgbassa {
          background: url(../../../templates/ra_sunset/images/mondogel_over.jpg) 0 18px;          
          overflow: hidden;
          float: left; 
          _display: inline;
          width: 110px;
          height: 128px;
}



div.imgbassa img  {
          margin: 0; 
          padding: 0; 
          float: left; 
                   
}



div.imgbassa img:hover {
          padding-left: 110px;          
}




div.imgmedia {
          background: url(../../../templates/ra_sunset/images/mondoresina_over.jpg) 0 18px;          
          overflow: hidden; 
          float: left;
          margin-left: 15px; 
          _display: inline;
          width: 110px;
          height: 128px;         
}

div.imgmedia img{
          margin: 0; 
          padding: 0; 
          float: left;          
          
}

div.imgmedia img:hover{
          padding-left: 110px;          
}


div.imgcavi {
          background: url(../../../templates/ra_sunset/images/altriprodotti_over.jpg) 0 18px;          
          overflow: hidden;
          width: 110px; 
          height: 128px; 
          float: left;
          margin: 0 15px 0 15px; 
          _display: inline;          
}

div.imgcavi img {
          margin: 0; 
          padding: 0; 
          float: left;          
          
}

div.imgcavi img:hover {
          padding-left: 110px;          
}



/*IMMAGINI HOME INGLESE GEL WORLD*/
div.imgbassaeng {
          background: url(../../../templates/ra_sunset/images/gel_solution_over.jpg) 0 18px;          
          overflow: hidden;
          float: left; 
          _display: inline;
          width: 110px;
          height: 128px;
} 

div.imgbassaeng img  {
          margin: 0; 
          padding: 0; 
          float: left; 
                   
}

div.imgbassaeng img:hover {
          padding-left: 110px;          
}



div.imgmediaeng {
          background: url(../../../templates/ra_sunset/images/resin_solution_over.jpg) 0 18px;          
          overflow: hidden; 
          float: left;
          margin-left: 15px; 
          _display: inline;
          width: 110px;
          height: 128px;         
}

div.imgmediaeng img{
          margin: 0; 
          padding: 0; 
          float: left;          
          
}

div.imgmediaeng img:hover{
          padding-left: 110px;          
}



div.imgcavieng {
          background: url(../../../templates/ra_sunset/images/all_products_over.jpg) 0 18px;          
          overflow: hidden;
          width: 110px; 
          height: 128px; 
          float: left;
          margin: 0 15px 0 15px; 
          _display: inline;          
}

div.imgcavieng img {
          margin: 0; 
          padding: 0; 
          float: left;          
          
}

div.imgcavieng img:hover {
          padding-left: 110px;          
}





/*FINE IMMAGINI HOME*/



/*modulo NEWS BK*/

div.moduletablenovita {
       margin: 0;
       padding: 0;
       position: relative;
       float: left;             
}


table.novita {
       width: 195px;
       text-align: left; 
       margin: -3px 0 0 0;
       position: relative;
       display: inline; 
       float: left;           
}

table.novita tr {
       
      margin: 0;
      position: relative;
      background: #fff;
                 
}


table.novita td {
      position: relative; 
            margin: 0;  
                 
}


#text table.novita h2.contentheadingnovita {
       margin: 0 0 3px 0;
       padding: 0 0 0 0;
       width: 100%;
       background: #fff;
       color: #1b4ba0;
       text-align: left;             
}


#text table.novita h2 a.contentpagetitlenovita {
       font-family: tahoma, arial;
       font-size: 13px;
       font-weight: bold;
       text-align: left;
       color: #1b4ba0;
                     
}


table.novita span.novita {
       font-family: tahoma, arial;
       font-size: 12px;
       font-weight: normal;
       text-align: left;
       color: #001f34;
                     
}

table.novita span.novita img{
       float: right;
       border: none;
       padding: 0 0 0 0;
                      
}

table.novita span.novita p{
       
                             
}



/*fine modulo NEWS BK*/



/*modulo DOWNLOAD*/

#phoca-dl-category-box table td.pdfile a{
          font-size: 13px;
          font-family: tahoma;          
}




#phoca-dl-sections-box {
          float: left;
          width: 800px; 
                   
}



/*SINGOLA SEZIONE*/

#phoca-dl-section-box {
          
          float: left;
          width: 800px; 
                   
}

#phoca-dl-section-box div.contentpane{
          background: #fff;
          float: left;
           
                   
}


#phoca-dl-section-box div.contentdescription{
          background: #fff;
          float: left;
           
                   
}


div.pd-section  {
        
       float: left;
       width: 800px;            
}

div.pd-section h3{
       padding: 0; 
       margin: 0;
                   
}

/*FINE SINGOLA SEZIONE*/

div.pd-sections  h3 a{
       color: #1b4ba0;
       font-family: tahoma, arial;
       font-size: 15px;            
}

div.pd-sections h3 small{
       color: #1b4ba0;
       font-family: tahoma, arial;
       font-size: 15px;
       visibility: hidden;            
}

div.pd-sections p a {
       color: #001f34;
       font-family: tahoma, arial;
       font-size: 13px;            
}


div.pd-pagination div.sectiontablefooter div {
       color: #001f34;
       font-family: tahoma, arial;
       font-size: 13px;            
}


div.pd-pagination div.sectiontablefooter span {
       color: #001f34;
       font-family: tahoma, arial;
       font-size: 13px;            
}

div.pd-pagination div.sectiontablefooter a {
       color: #1b4ba0;
       font-family: tahoma, arial;
       font-size: 13px;            
}

div.pagecounter {
       color: #001f34;
       font-family: tahoma, arial;
       font-size: 13px;            
}


div.pd-section p.pd-category a {
       color: #001f34;
       font-family: tahoma, arial;
       font-size: 13px;            
}


/*FINE modulo DOWNLOAD*/







/*SCHEDA TECNICA PRODOTTI*/

div.scheda_video {
       width: 360px; 
       float: left; 
       margin: 0 0 0 15px; 
       padding: 0;              
}

div.scheda_testo {
       width: 215px;
       margin: 0 0 0 15px; 
       float: left; 
       padding: 0; 
                    
}


div.scheda_titolo {
       width: 100%; 
       background: #1b4ba0; 
       margin-bottom: 7px;
              
}

div.scheda_scritto {
       height: 214px;
       width: 215px; 
       float: left; 
       
}

div.scheda_scritto2 {
       height: 234px;
       width: 215px; 
       float: left; 
       
}




div.scheda_link {
       height: 15px;
       width: 215px;
       margin: 0;
       clear: left;
                     
}

p.scheda_link{
       float: right;
       text-align: right;
               
}

p.scheda_link a{
       padding-left: 10px;
               
}



/*PRODOTTI SHARK CLASSIC CON CLASS SHARK ASSEGNATA NEL MODULO*/

table.contentpaneopenshark  {
        padding: 0;
        float: left;
                
}

table.contentpaneopenshark  tr {
        padding: 0;
        float: left;
        margin: 0 0 0 -1px;
        
                
}

table.contentpaneopenshark  td {
        padding: 0;
        float: left;
        margin: 0 0 0 -1px;
                        
}

table.contentpaneopenshark  td div.scheda_testo{
}

/*PRODOTTI SHARK CLASSIC CON CLASS SHARK ASSEGNATA NEL MODULO*/





/*PAGINE CATEGORIE SHARK E SUBMARINE*/

#text td.numero {
        display: none;               
} 

#text div.contentpane div {
        float: left;
        width: auto;
        display: inline;
                       
} 


#text table#linkpagine {
        float: left;
                       
} 

#id3 {
        float: right; 
        margin: 6px 20px 0 0; 
        font-family: tahoma; 
        font-size: 10px; 
        color: #fff; 
        cursor: pointer;                      
}

#id4 {
        float: right; 
        margin: 6px 20px 0 0; 
        font-family: tahoma; 
        font-size: 10px; 
        color: #fff; 
        cursor: pointer;                      
} 



#text div.sottocategorie {
    float: left; 
    width: 360px; 
    height: 270px; 
    margin: 0 15px 0 15px; 
        
}


#text div.sottocategorie span {
    
    float: left;
    height: 251px;
    margin: 9px 0 0 0;
    background: #fff;
    padding: 5px 0 0 0;
                    
}


#text div.sottocategorie:hover span {
        
        
}

#text div.sottocategorie span p {
    font-weight: normal;    
    line-height: 18px;
    
}

div.contentpaneshark  {
        position: relative;
        width: 605px;
        float: left;
        
} 

div.contentdescriptionshark {
        float: left;
        } 


#text form.linkshark {
        float: left;
                       
} 




#text tr.sectiontableentry2shark  {
        
        
} 


#text tr.sectiontableentry1shark td {
        font-family: tahoma;
        font-size: 11px;
        font-weight: normal;
        font-style: normal;
        padding-bottom: 10px;                       
        padding-right: 0;
        width: 165px;
        
        text-align: left;
        
} 

#text tr.sectiontableentry2shark td {
        font-family: tahoma;
        font-size: 11px;
        font-weight: normal;
        font-style: normal;
        padding-bottom: 10px;                       
        padding-right: 0;
        width: 165px;
        
        text-align: left;

} 

#text td a{
        color: #0546ab;
}


/*FINE PAGINE CATEGORIE SHARK E SUBMARINE*/



/*RICERCA IN AJAX*/

#roksearch_results {
        
        font-family: tahoma;
        font-size: 14px;
        font-weight: normal;         
} 

#roksearch_results span{
        
        font-weight: normal;
                 
} 




#box2 form#rokajaxsearch {
        
        
        width: 180px; 
         
             
} 

#box2 div.rokajaxsearch {
        
        
        margin: 10px 0 0 0px;
        width: 180px; 
        
              
} 

#box2 div.rokajaxsearch input{
        width: 180px; 
        height: 15px;
        padding: 5px 0 5px 0;
        margin: 0;
        font-size: 12px;
        font-family: tahoma, arial;      
} 


/*FINE RICERCA IN AJAX*/



/*MODULO SCELTA LINGUA*/

#box2 #jflanguageselection {
        
        float: left;
        margin: 0;
        padding: 0; 
        width: 63px;
                   
} 

div.jfdefaulttext  {
        display: none;        
} 


/*SAFARI*/
@media screen and (-webkit-min-device-pixel-ratio:0)  {  
   #box2 #jflanguageselection {width: 55px;}  
}  

#box2 #jflanguageselection ul.jflanguageselection{
        
        float: left; 
        margin: 0 15px 0 0px; 
        padding: 0; 
             
}

#box2 #jflanguageselection ul.jflanguageselection li{
        
        float: left; 
        margin: 0 0 0 0; 
        padding: 0;      
}


#box2 #jflanguageselection ul.jflanguageselection li a{
         
         margin: 20px 0 0 0;
         padding: 0;
         color: #1b4ba0;       
}

#box2 #jflanguageselection ul.jflanguageselection li a span{
        
        float: left; 
        font-family: arial;
        font-size: 11px;
        font-weight: normal; 
        margin: 0;
        padding: 0;       
}



/*FINE MODULO SCELTA LINGUA*/


/*MENU UPPERBAR*/

#box2 div.moduletable {
        float: right;
        padding: 0;
        margin: 0;
               
} 

#box2 div.moduletable ul.menu {
        
        float: left;
        _display: inline;
        padding: 0 0 0 0px;
        margin: 20px 0 0 0px;
        width: auto;     
               
}

#box2 div.moduletable ul.menu li{
        
        float: left;
        list-style-type: none;
        font-family: arial;
        font-size: 11px;
        font-weight: normal;
        margin: 0 18px 0 0;
        padding: 0;
}

#box2 div.moduletable ul.menu li a{
        color: #1b4ba0;
}




/* FINE UPPERBAR*/



/*PATH*/
#box5 span.breadcrumbs a.pathway {
        color: #415767;
}

#box5 span.breadcrumbs  {
        color: #6aa0d6;
}

/*FINE PATH*/

table.blog {
           float: left;
           
}

table.blog td{
                
}



table.contentpaneopen {
        float: left;
        margin: -3px -2px 0 -2px;

        
}

table.contentpaneopen td{
        
        
}



body {
    font-family: verdana;
	color: #000;
	margin: 10px 0 0 0;
	background: #fff;
}

a {
         color: #1b4ba0;
}


#site {
    
	width: 800px;
	
}

#box1 {
        float: left;
	width: 184px;
	height: 100px;
	
}

#box2 { 
        float: left;
	width: 583px;
	height: 56px;
	margin-left: 33px;
	
}

#box3 {
        float: left;
	width: 583px;
	height: 44px;
	margin-left: 33px;
	
}

#box4 {
        float: left;
	width: auto;
	height: auto;
	margin: 10px 0 0 0;
	
}

#box4 > div.moduletable { position: relative;}
#box4 > div.moduletable > a#ue { position: absolute; width: 48px; height: 32px; top: 15px; right: 15px;}


/*div.fade {
        background: #fff;
        width: 800px;
        height: 13px;
        padding: 0;
}*/

div.fadein img, .fadeout img {
        padding:0;
        margin:13px 2px 0 3px;
        float: right;
}


div.fadein {
        font-family: tahoma;
        text-align: left;
	margin: 0 0 0 0;
        color: #001f34;
        padding: 0;
}


a.fadeout {
        font-family: tahoma;
        font-size: 10px;
        text-align: left;
	margin: 0 0 0 0;
        color: #001f34;
        padding: 0;
}




#box5 {
        float: left;
	width: 800px;
	height: 40px;
	margin: 0;
	
}


span.pathway {
        float: left;
        margin: 12px 0 0 0;
        
        font-family: tahoma;
        font-size: 12px;
        font-weight: bold;
        color: #415767;
}


#content {
        
	width: 800px;
	background: #fff;
}

#left { 
        float: left;
	width: auto;
        margin: 0 0 0 0;
	        
}

#left div.moduletable { 
        float: left;
        width: auto;
        margin: 0 0 0 0;
        padding: 0;
	
}



#text { 
        float: left;
        width: auto;
        margin: 0 0 0 0;
        height: auto;
}


#text h1.prodotti {
    color: #fff;
    font-family: tahoma;
    font-size: 13px;
    word-spacing: 0;
    font-weight: bold;
    text-align: left;
    padding: 0 0 0 3px;
    margin: 0 0 0 0;
     
	
}



#text h1 {
    color: #1b4ba0;
    font-family: tahoma;
    font-size: 15px;
    font-weight: bold;
    text-align: left;
    padding: 0;
    margin: 0 0 0 0; 
	
}

#text p {
    color: #072032;
    font-family: tahoma;
    font-size: 11px;
    text-align: justify;
    padding: 0;
    margin: 0;
    line-height: 16px; 
	
}


#text h3 {
    color: #000;
    font-family: verdana;
    font-size: 12px;
    text-align: left;
	
}

#footer {
    clear:both;
    float: left;
    width: 800px;
    margin-top: 20px;
    padding: 0; 
    text-align: left;
    background-color: #fff;
    
    border-top: 1px solid #001f34;
}

#footer h5 {
   float: left; 
   color: #001f34;
   font-family: tahoma, arial;
   font-size: 9px;
   font-weight: normal;
   padding: 2px 0 0 0;
   margin: 0;
}

#footer a, #footer a:visited {
   color: #001f34;
   float: right;
   font-family: arial;
   font-size: 9px;
   padding: 2px 0 0 0;
   
}

#footer a:hover {
   text-decoration: underline;
}

/*FINE ELEMENTI TEMPLATE*/






/* MENU */
.menu {
	
}


#box3 ul.menu li.active {
       background: transparent;
                     
}


#box3 ul.menu li#current {
       background: transparent;
       color: #0546ab;              
}


#box3 ul.menu {
       float: right; 
       _display: inline;     
       font-family: arial;
       height: 22px;
       margin: 0 0 0 0;
       padding: 0;
       border-bottom: 1px solid #001f34;       
}

#box3 ul.menu li {
       float: left; 
       _display: inline;
       font-size: 13px;
       color: #001f34;
       margin: 0 33px 0 0;
       font-weight: bold;
}

#box3 ul.menu li.item1 {
       
       margin-right: 0px;
}

#box3 ul.menu li a:hover {
       text-decoration: none;
       background: transparent;
       color: #0546ab;
}

#box3 ul.menu li ul  {
       float: left;
       padding: 0;
       margin: -4px 0 0 0;       
}

#box3 ul.menu li a {
       color: #001f34;
       padding: 0 0 0 0;
       
}

#box3 ul.menu li ul li{
       font-weight: normal;
       margin: 0 23px 0 0;
       font-size: 12px;
}




#box3 ul.menu li ul li.item13 {
       
       margin: 0;
       
}


#box3 ul.menu li ul li a {
       
       padding: 0 0 0 0;
       
}



#box3 ul.menu li ul li a:hover {
       text-decoration: none;
       background: transparent;
       color: #0546ab;
}





.menu a, .menu a:visited, .menu a:active, .menu li, .menu ul {
    
}

.menu a:hover {
    text-decoration: underline;
} 




/*MENU prodotti TUTTI UGUALI, BT ITEM20, MT ITEM67, CV ITEM130, GA ITEM157, SCF ITEM170, mondogel item178, mondoresina item179*/


#left div.moduletableprodotti {
       height: 270px;
       width: 179px;
       padding-right: 13px;
       border-right: 1px dashed #001f34;                  
}

#left ul.menu {
       list-style-type: none;
       
       margin: 0 0 0 0;
       padding: 0;                  
}

#left ul.menu li.item20 {
            font-size: 0px;
            line-height: 0px;
            margin: 0;
            padding: 0;
            visibility: hidden;
             
}

#left ul.menu li.item67 {
            font-size: 0px;
            line-height: 0px;
            margin: 0;
            padding: 0;
            visibility: hidden;
             
}

#left ul.menu li.item130 {
            font-size: 0px;
            line-height: 0px;
            margin: 0;
            padding: 0;
            visibility: hidden;
             
}


#left ul.menu li.item157 {
            font-size: 0px;
            line-height: 0px;
            margin: 0;
            padding: 0;
            visibility: hidden;
             
}

#left ul.menu li.item170 {
            font-size: 0px;
            line-height: 0px;
            margin: 0;
            padding: 0;
            visibility: hidden;
             
}

#left ul.menu li.item178 {
            font-size: 0px;
            line-height: 0px;
            margin: 0;
            padding: 0;
            visibility: hidden;
             
}

#left ul.menu li.item179 {
            font-size: 0px;
            line-height: 0px;
            margin: 0;
            padding: 0;
            visibility: hidden;
             
}





/*MENU AZIENDA DIVERSO DAGLI ALTRI DI PRODOTTI*/

#left div.moduletableazienda {
       height: 270px;
       width: 179px;
       padding-right: 13px;
       border-right: 1px dashed #001f34;                  
}



#left ul.menu li.item172 {
       list-style-type: none;
       text-align: left;
       font-family: tahoma;
       font-size: 12px;
       font-weight: bold;
       margin: 5px 0 0 0;
       line-height: 14px;
       visibility: visible;             
}

#left ul.menu li.item173 {
       list-style-type: none;
       text-align: left;
       font-family: tahoma;
       font-size: 12px;
       font-weight: bold;
       margin: 5px 0 0 0;
       line-height: 14px;
       visibility: visible;             
}


#left ul.menu li.item174 {
       list-style-type: none;
       text-align: left;
       font-family: tahoma;
       font-size: 12px;
       font-weight: bold;
       margin: 5px 0 0 0;
       line-height: 14px;
       visibility: visible;             
}


#left ul.menu li#current > a{
             color: #0546ab;
}


/*FINE MENU AZIENDA DIVERSO DAGLI ALTRI DI PRODOTTI*/



#left ul.menu li ul li#current > a{
             color: #0546ab;
}

#left ul.menu li {
       list-style-type: none;
       text-align: left;
       font-family: tahoma;
       font-size: 16px;
       font-weight: bold;
       margin: 5px 0 0 0;
       line-height: 14px;
       visibility: visible;             
}


#left ul.menu li ul{
       
       margin: -5px 0 0 0;
       padding: 0;
}

#left ul.menu li ul li{
       font-size: 12px;
       font-weight: bold;
}


#left ul.menu li ul li ul{
       margin: 0;
       padding: 0 0 0 10px;
}

#left ul.menu li ul li ul li{
       font-size: 12px;
       font-weight: normal;
       font-variant: normal;
       margin: 2px 0 0 12px;
       list-style-image: url(../images/arrow02.png);
}


#left ul.menu li a{
       
       color: #001f34;              
}

#left ul.menu li a:hover{
       text-decoration: none;
       color: #0546ab;              
}


#left ul.menu li ul li a{
       
                     
}


#left ul.menu li ul li ul li a{
       
       color: #415767;              
}

#left ul.menu li ul li ul li a:hover{
       text-decoration: none;
       color: #0546ab;              
}


#left ul.menu li ul li ul li ul {
              
}


#left ul.menu li ul li ul li ul li{
       font-size: 11px;
       font-weight: normal;
       font-style: normal;
       font-variant: normal;
       margin: 2px 0 0 5px;
       list-style-type: disc;
       list-style-image: none;
       color: #001f34;
}




/*IMMAGINI HOME*/

 a.immhome:hover {
    text-decoration: none;
} 





/*FORM DI CONTATTO*/

div.chronoform {
       display: none;
                    
}

div.primacol {
       float: left;
       width: 297px;
                    
}

div.secondacol {
       float: left;
       width: 297px;             
       }

div.terzacol {
       float: left;
       width: 206px;
                    
}

div.campo {
       float: left;
       width: 270px;
       font-family: tahoma, arial;
       font-size: 11px;
       margin: 5px 0 5px 0;
       text-align: left;
                    
}

div.campo label{
       float: left;
       font-family: tahoma, arial;
       font-size: 12px;
       font-weight: bold;
       color: #1b4ba0;
       padding: 0 0 0 0;
       width: 270px;
       text-align: left;             
}



div.campo input{
       
       clear: right;
       font-family: tahoma, arial;
       font-size: 12px;
       color: #001f34;
       padding: 0 0 0 0;
       text-align: left;
       height: 20px;
       width: 220px;
                    
}

div.campo select{
       
       font-family: tahoma, arial;
       font-size: 12px;
       color: #001f34;
       padding: 0 0 0 0;
       text-align: left;
       height: 20px;
       width: 220px;
       margin-bottom: 3px;             
}

div.campo textarea{
       
       font-family: tahoma, arial;
       font-size: 12px;
       color: #001f34;
       padding: 0 0 0 0;
       text-align: left;
       width: 220px;
       height: 118px;             
}


div.campo input.bott{
       float: left;
       font-family: tahoma, arial;
       font-size: 12px;
       color: #001f34;
       padding: 3px;
       text-align: center;
       height: 30px;
       width: 102px;             
}

div.campo input.radio {
          float: left;                 
}

div.campo label.spunta {
       float: left;
       font-family: tahoma, arial;
       font-size: 11px;
       font-weight: normal;
       color: #001f34;
       padding: 0 0 0 0;
       margin: 3px 0 0 0;
       width: auto;
       text-align: left;             
       
}

#text div.campo p {
       font-size: 11px;
       width: 200px;
       height: 86px; 
       text-align: left;
       float: left;                
}

div.campo span.capture input{
        width: 100px;
        height: 25px;                
}

div.campo span.capture img{
        width: 90px;
        height: 40px;                
}



/*FINE FORM CONTATTO*/



/*MODULO NEWS*/

span.article_separator {
        display: none;
        
}




#text div.moduletable {
        
        float: left; 
        width: auto;
              
}


#nsp-nsp_24 {
           
           float: left;     
           
           
}

div.nsp_links_wrap {
        
        float: left;        
        
}


div.nsp_links {
        float: left;        
        
}

div.nsp_links ul{
        float: left;        
        
        padding: 0;
        margin: 0;
}

div.nsp_links ul li{
        float: left;        
        padding: 0 0 0 0;
        margin: 0 0 5px 0;
 
}

div.nsp_links ul li h4 {
        margin: 0 0 5px 0;
        text-align: left;
        font-size: 14px;
        padding: 0 0 0 5px;
        background: #1b4ba0;
}

div.nsp_links ul li h4 a{
        color: #fff;
        
}

div.nsp_links ul li p {
        font-family: tahoma;
        text-align: left;
        color: #072032;
}

div.nsp_bottom_interface {
        _display: inline;
        float: right;
}


#text tr.sectiontableentry1 td {
        font-family: tahoma;
        font-size: 13px;
        font-weight: normal;
        font-style: normal;
        padding-bottom: 10px;                       
        padding-right: 0;
        width: 155px;
        float: left;
} 

#text tr.sectiontableentry2 td {
        font-family: tahoma;
        font-size: 13px;
        font-weight: normal;
        font-style: normal;
        padding-bottom: 10px;                       
        padding-right: 0;
        width: 155px;
        float: left;
} 



#text table tr.sectiontableentry1 td{
        text-align: left;
        }

#text table tr.sectiontableentry2 td{
        text-align: left;
        }


#text table td.sectiontablefooter {
        font-family: tahoma;
        font-size: 12px;
        color: #4d4d4d;
        float: left;
        padding-top: 15px;
}


#text table td.sectiontablefooter span.pagenav {
        font-family: tahoma;
        font-size: 12px;
        color: #4d4d4d;
        
}

#text table tr.riga_finale  {
                       
}


#text table td.pagina_attuale  {
        font-family: tahoma;
        font-size: 12px;
        color: #4d4d4d;
        float: left; 
        margin-left: 76px;      
}


/*FINE MODULO NEWS*/



/*LOGIN*/

#login {
    font-size: 9px;
	color: #1b4ba0;
	border-width: 0px;
	margin-left: 3px;
}

#login p {
	margin: 0 0 0px;
}

#login a:hover {
    text-decoration: underline;
}

#login .inputbox {
	width: 70%;
	height: 10px;
	font-size: 9px;
	color: red;
}

input#modlgn_remember {
    margin-top: -25px;
	margin-left: 70px;
}

p#form-login-remember  {
    margin-top: 7px;
}



#login .button {
    margin-top: 2px;
	width: 45%;
	height: 19px;
	color: grey;
	vertical-align: middle;
	font-size: 10px;
}

#login ul, #form-login li, #form-login a {
	margin: 0px;
	padding: 0px;
	padding-top: 2px;
	color: #1b4ba0;
	list-style-type: none;
	margin-left: 10px;
	line-height: 10px;
         font-family: tahoma;
         font-size: 12px;
}


form#com-form-login ul  {
	margin: 0px;
	padding: 0px;
	display: none;
}



form#com-form-login ul li {
	margin: 0px;
	padding: 0px;
	color: #1b4ba0;
	list-style-type: none;
	line-height: 15px;
         font-family: tahoma;
         font-size: 14px;
         text-align: left;
}

form#com-form-login ul li a{
	color: #1b4ba0;
	
}


#text table.contentpane td div {
	color: #1b4ba0;
         font-family: tahoma;
	font-size: 14px;
         font-weight: bold;
}




/* Standard HTML */
h1 {
    color: #cc9966;
	font-size: 16px;
	font-weight: normal;
	margin: 0px; /*Befehl f?r Mozilla*/
}

h2, h3 {
    color: #cc9966;
	font-size: 16px;
	font-weight: normal;
	padding-top: 5px;
	padding-left: 10px;
	margin: 0px; /*Befehl f?r Mozilla */
}






/* Link */
a {
    color: #cc9966;
	text-decoration:none;
}

a:hover {
    text-decoration: underline;
}

a.latestnews, a:visited.latestnews, a:active.latestnews {
    font-style: italic;
	font-weight: bold;
	text-decoration: none;
	
}

a:hover.latestnews {
    font-style: italic;
	text-decoration: underline;
}

a.mostread, a:visited.mostread, a:active.mostread {
    font-style: italic;
	font-weight: bold;
	text-decoration: none;
	
}

a:hover.mostread {
    font-style: italic;
	text-decoration: underline;
}

/* ModulI */
.module_donation {
    color: #cc9966;
    text-align: center;
}

.moduletable_menu {
}

.moduletable_menu h3 {
	margin: 0px;
	padding-left: 20px;
	padding-top: 10px;
	font-size: 12px;
	color: #cc9966
}




















/*GENERALCSS*/


/* Form validation */
.invalid { border-color: #ff0000; }
label.invalid { color: #ff0000; }

/* Buttons */
#editor-xtd-buttons {
	padding: 5px;
}

.button2-left,
.button2-right,
.button2-left div,
.button2-right div {
	float: left;
}

.button2-left a,
.button2-right a,
.button2-left span,
.button2-right span {
	display: block;
	height: 22px;
	float: left;
	line-height: 22px;
	font-size: 11px;
	color: #666;
	cursor: pointer;
}

.button2-left span,
.button2-right span {
	cursor: default;
	color: #999;
}

.button2-left .page a,
.button2-right .page a,
.button2-left .page span,
.button2-right .page span {
	padding: 0 6px;
}

.page span {
	color: #000;
	font-weight: bold;
}

.button2-left a:hover,
.button2-right a:hover {
	text-decoration: none;
	color: #0B55C4;
}

.button2-left a,
.button2-left span {
	padding: 0 24px 0 6px;
}

.button2-right a,
.button2-right span {
	padding: 0 6px 0 24px;
}

.button2-left {
	background: url(../images/j_button2_left.png) no-repeat;
	float: left;
	margin-left: 5px;
}

.button2-right {
	background: url(../images/j_button2_right.png) 100% 0 no-repeat;
	float: left;
	margin-left: 5px;
}

.button2-left .image {
	background: url(../images/j_button2_image.png) 100% 0 no-repeat;
}

.button2-left .readmore {
	background: url(../images/j_button2_readmore.png) 100% 0 no-repeat;
}

.button2-left .pagebreak {
	background: url(../images/j_button2_pagebreak.png) 100% 0 no-repeat;
}

.button2-left .blank {
	background: url(../images/j_button2_blank.png) 100% 0 no-repeat;
}

/* Tooltips */
div.tooltip {
	float: left;
	background: #ffc;
	border: 1px solid #D4D5AA;
	padding: 5px;
	max-width: 200px;
	z-index:13000;
}

div.tooltip h4 {
	padding: 0;
	margin: 0;
	font-size: 95%;
	font-weight: bold;
	margin-top: -15px;
	padding-top: 15px;
	padding-bottom: 5px;
	background: url(../images/selector-arrow.png) no-repeat;
}

div.tooltip p {
	font-size: 90%;
	margin: 0;
}

/* Caption fixes */
.img_caption.left {
	float: left;
	margin-right: 1em;
}

.img_caption.right {
	float: right;
	margin-left: 1em;
}

.img_caption.left p {
	clear: left;
	text-align: center;
}

.img_caption.right p {
	clear: right;
	text-align: center;
}

.img_caption  {
text-align: center!important;
}

.img_caption.none {
	margin-left:auto;
	margin-right:auto;
}

.caption.left {
	float: left;
	margin-right: 1em;
}

.caption.right {
	float: right;
	margin-left: 1em;
}

.caption.left p {
	clear: left;
	text-align: center;
}

.caption.right p {
	clear: right;
	text-align: center;
}

.caption.none {
	margin-left:auto;
	margin-right:auto;
}

.caption  {
	text-align: center!important;
}

/* Calendar */
a img.calendar {
	width: 16px;
	height: 16px;
	margin-left: 3px;
	background: url(../images/calendar.png) no-repeat;
	cursor: pointer;
	vertical-align: middle;
}

/*FINE GENERALCSS*/



/*SYSTEMCSS*/

/* OpenID icon style */
input.system-openid, input.com-system-openid {
   background: url(http://openid.net/images/login-bg.gif) no-repeat;
   background-color: #fff;
   background-position: 0 50%;
   color: #000;
   padding-left: 18px;
}


/* Unpublished */
.system-unpublished {
background: #e8edf1;
border-top: 4px solid #c4d3df;
border-bottom: 4px solid #c4d3df;
}

/* System Messages */
#system-message    { margin-bottom: 10px; padding: 0;}
#system-message dt { font-weight: bold; }
#system-message dd { margin: 0; font-weight: bold; text-indent: 30px; }
#system-message dd ul { color: #0055BB; margin-bottom: 10px; list-style: none; padding: 10px; border-top: 3px solid #84A7DB; border-bottom: 3px solid #84A7DB;}

/* System Standard Messages */
#system-message dt.message { display: none; }
#system-message dd.message {  }

/* System Error Messages */
#system-message dt.error { display: none; }
#system-message dd.error ul { color: #c00; background-color: #E6C0C0; border-top: 3px solid #DE7A7B; border-bottom: 3px solid #DE7A7B;}

/* System Notice Messages */
#system-message dt.notice { display: none; }
#system-message dd.notice ul { color: #c00; background: #EFE7B8; border-top: 3px solid #F0DC7E; border-bottom: 3px solid #F0DC7E;}

/* Debug */
#system-debug     { color: #ccc; background-color: #fff; padding: 10px; margin: 10px; }
#system-debug div { font-size: 11px;}


/*FINE SYSTEM CSS*/